Article ID: 8793, created on Aug 19, 2010, last review on Sep 26, 2016

  • Applies to:
  • Operations Automation


This article provides a list of supported PostgreSQL versions in Service Automation.

Last Changed Product Version OA Versions Comment
24-Jul-2013 9.1 5.5 and later Starting from version 7.0, PgSQL 9.1 for RHEL 5 (x32) and RHEL 6 (x32) is no longer supported. Use x64 OS versions instead.

See also: Supported Third-Party Products in Odin Service Automation

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF